Subject: Offline Message from Shawn Swensen: Trying to set up an account for a new swa
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 16 Jan 2022 23:25:28 -0000

From: Shawn Swensen <[email-masked]>
Phone: 8018368417
Location: Provo, United States
URL: https://swagtron.com/faq/escooter/first-steps-swagger-5-elite/
Department: SwagTron

Trying to set up an account for a new swagger5. Downloaded the app and it’s asking for a verification code to set it up. When I type in an email to send it to it keeps saying “email send fail”. Please advise. On what I need to do to get the verification code to go through so I can register thx. 

----
Zopim
https://www.zopim.com